prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Xxf86dga
Description: XFree86 Direct Graphics Access Extension Library
URL: https://gitlab.freedesktop.org/xorg/lib/libxxf86dga/
Version: 1.1.7
Requires: xf86dgaproto
Requires.private: x11 >=  1.6, xext
Libs: -Wl,-R${libdir} -L${libdir} -lXxf86dga
Cflags: -I${includedir}
